DROP TABLE IF EXISTS `mt_case_exec_overall`;
CREATE TABLE `mt_case_exec_overall` (
	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
	`dir_name` VARCHAR(2000) NULL DEFAULT NULL COMMENT '子节点目录名' ,
	`plan_exec` INT(11) NOT NULL DEFAULT '0' COMMENT '计划执行：目录计划执行的总数',
	`executed` INT(11) NOT NULL DEFAULT '0' COMMENT '已执行：通过+失败',
	`pass` INT(11) NOT NULL DEFAULT '0' COMMENT '通过',
	`not_pass` INT(11) NOT NULL DEFAULT '0' COMMENT '未通过',
	`unfinished` INT(11) NOT NULL DEFAULT '0' COMMENT '未完成',
	`blocked_exec` INT(11) NOT NULL DEFAULT '0' COMMENT '受阻执行',
	`invalid` INT(11) NOT NULL DEFAULT '0' COMMENT '无效',
	`case_exec_rate` VARCHAR(10) NOT NULL COMMENT '案例执行率：已执行案例数/计划执行案例数' ,
	`case_pass_rate` VARCHAR(10) NOT NULL COMMENT '案例通过率：执行通过的案例数/已执行案例数' ,
	`project_id` VARCHAR(50) NOT NULL COMMENT '项目id' ,
	`tenant_id` VARCHAR(50) NOT NULL COMMENT '租户id' ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `project_id` (`project_id`) USING BTREE,
	INDEX `tenant_id` (`tenant_id`) USING BTREE
)
COMMENT='案例执行总体情况 '
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
AUTO_INCREMENT=1
;
--CREATE TABLE `mt_case_exec_overall` (
--	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
--	`dir_name` VARCHAR(2000) NULL DEFAULT NULL COMMENT '子节点目录名' COLLATE 'utf8_general_ci',
--	`plan_exec` INT(11) NOT NULL DEFAULT '0' COMMENT '计划执行：目录计划执行的总数',
--	`executed` INT(11) NOT NULL DEFAULT '0' COMMENT '已执行：通过+失败',
--	`pass` INT(11) NOT NULL DEFAULT '0' COMMENT '通过',
--	`not_pass` INT(11) NOT NULL DEFAULT '0' COMMENT '未通过',
--	`unfinished` INT(11) NOT NULL DEFAULT '0' COMMENT '未完成',
--	`blocked_exec` INT(11) NOT NULL DEFAULT '0' COMMENT '受阻执行',
--	`invalid` INT(11) NOT NULL DEFAULT '0' COMMENT '无效',
--	`case_exec_rate` VARCHAR(10) NOT NULL COMMENT '案例执行率：已执行案例数/计划执行案例数' COLLATE 'utf8_general_ci',
--	`case_pass_rate` VARCHAR(10) NOT NULL COMMENT '案例通过率：执行通过的案例数/已执行案例数' COLLATE 'utf8_general_ci',
--	`project_id` VARCHAR(50) NOT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NOT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `project_id` (`project_id`) USING BTREE,
--	INDEX `tenant_id` (`tenant_id`) USING BTREE
--)
--COMMENT='案例执行总体情况 '
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--AUTO_INCREMENT=1625054
--;